Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Aug 2021 15:14:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C mehak                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  mehak Bot:  Hi Mehak ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9690770792 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  569308433            07:02 PM, 30th Aug                     mehak                    Ok           07:02 PM, 30th Aug                   Mohammed                    Hi Mehak, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:04 PM, 30th Aug                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:04 PM, 30th Aug                     mehak                    Ok           07:06 PM, 30th Aug                     mehak                    I am waiting           07:06 PM, 30th Aug                   Mohammed                   Your order is ready for pick up           07:09 PM, 30th Aug                   Mohammed                   Is there anything else may I assist you?           07:09 PM, 30th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:13 PM, 30th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3041260